Subject: Re: Where can I get information about bash configuration ?
From: [email-masked] (Michael Hirmke)

14 Nov 1998 23:20:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Alexei,

>Hi all,
>
>    I would like to know where can I get information about
>bash's settings ? I tried to see on sygnus site but unfortunately
>have not found interested things. I am interested in absolutely all
>things. Great thanks for help.

If you want to, I can send you the original man page for bash from my
Linux system and also the corresponding info file.

>
>    Bye,
>
>--
>Alexei Karpov

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".